package com.jiayue.insu.inclientqn.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.insu.inclientqn.entity.User;

/**
 * 用户登录业务接口
 *
 * @author yh
 * @version 1.0
 * @since 2022/5/22 11:29
 */
public interface UserService extends IService<User> {

    User findByNameAndPwd(String name, String pwd);

    User findByName(String name);
}
